
define host {
	host_name		infoblox-87-voip-servernet
	alias			infoblox-87-voip-servernet.Princeton.EDU
	address			172.19.64.11
	hostgroups		OIT Telephone-VoIP Servers and Appliances, Rover hosts
	use			Rover device
}


define host {
	host_name		infoblox-frist-voip-servernet
	alias			infoblox-frist-voip-servernet.Princeton.EDU
	address			172.19.64.10
	hostgroups		OIT Telephone-VoIP Servers and Appliances, Rover hosts
	use			Rover device
}


define host {
	host_name		md-central-admin-87p-1
	alias			md-central-admin-87p-1.Princeton.EDU
	address			172.18.255.247
	hostgroups		OIT Telephone-VoIP Servers and Appliances, Rover hosts
	use			Rover device
}


define host {
	host_name		md-central-admin-87p-2
	alias			md-central-admin-87p-2.Princeton.EDU
	address			172.18.255.246
	hostgroups		OIT Telephone-VoIP Servers and Appliances, Rover hosts
	use			Rover device
}


define host {
	host_name		md-central-admin-ns-1
	alias			md-central-admin-ns-1.Princeton.EDU
	address			172.18.255.228
	hostgroups		OIT Telephone-VoIP Servers and Appliances, Rover hosts
	use			Rover device
}

